﻿body {
    position: relative;
}

ol, ul {
    list-style: none;
}
.normalimg{
	display:none !important;
}
.container{
	 padding: 0 45px;
    width: 100%;
}

.router-txt h2
{
	font-family:Texta Alt Black ;
	font-size:60px ;
	/* margin-bottom: 5%; */
    margin-left: 4%;
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a
	{
		font-family:Texta Regular;
		font-size:21.16px;
	}
	.panel-body
	{
		font-family:Texta Regular;
		font-size:16px;
		color:#565656;
	}
	.panel-heading{
	padding: 0px 0px !important;
}

.text-center {
    text-align: center;
}

.col-sm-offset-2 {
    margin-left: 0%;
}
.martop55 {
    margin-top: 55px;
}

*, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

.margintop10 {
    margin-top: 10px;
}
.menuli{
	padding:5px 10px !important;
	display:inline;
	font-family:Texta Bold;
	font-size:15.56px;
	color:#565656;
	}
a {
    text-decoration: none;
}

img {
    width: 100%;
    background-size: cover;
}

/*head*/
.Instructions {
    background-image: url('Content/images/Slider2.jpg');
    background-repeat: no-repeat;
    height: 500px;
}

.insruction-caption {
    height: 500px;
    padding-top: 400px;
    padding-left: 100px;
    background-color: rgba(0,0,0,0.5);
}

    .insruction-caption h2 {
        color: #fff;
        font-size: 35px;
    }
/*menu*/

.menu {
    background-color: #d5d5d5;
    padding-top: 15px;
    padding-bottom: 15px;
}


.menus li {
    float: left;
    padding: 5px 30px;
    width: 20%;
    text-align: center;
}

.slider-txt {
	width: 100%;
}

@media(max-width:992px) {
    .menus li {
        float: none;
        padding: 5px 0;
        width: 100%;
        text-align: center;
    }

    .menus {
        padding: 0 !important;
    }
}

/*instruction*/
.Instructions h2 {
    font-size: 22px;
}

.title_padding {
    display: block;
    padding: 17px 15px;
    text-decoration: none !important;
}

.Instructions {
    padding: 18px 0;
}

.panel_border {
    border: 2px solid #D52229 !important;
    background-color: #fcfcfc !important;
    box-shadow: none !important;
    padding: 10 !important;
    background-image: none !important;
}
/* .header .navbar-brand {
     padding: 6px 44px;
} */
.star_clr {
    color: #5e5e5e !important;
}

.panel i {
    background-color: #A1A1A1;
    color: #fff;
    border-radius: 50%;
    font-size: 10px;
    margin: 0px 5px;
    padding: 0px 4px;
    line-height: 15px;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 3px;
}

.collapse_border {
    border: 1px solid;
    border-color: #D52229 !important;
    border-top: 0 !important;
}

.star_clr a:not(.collapsed) {
    background: #D52229;
    color: #fff;
	font-family:Texta Regular;
}

    .star_clr a:not(.collapsed) i {
        background: #fff;
        color: #a1a1a1;
    }

.Instructions_caption {
    margin-left: 16px;
    margin-bottom: 20px;
    margin-top: 20px;
	font-family:texta regular;
	font-size:22px !important;
	color:#3d3d3d;
}

.Instructions p {
    font-size: 12px;
}
@media screen and (min-width: 321px) and (max-width: 480px){
	.header li a {
    display: inline-block;
    font-size: 17px;
    line-height: 32px;
    padding: 0;
    right: 2%;
}
.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
    width:154px;
	float:right;
    background-color:rgba(0, 0, 0, 0.8)!important;
    
}
	.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 0px; 
	margin: 0px 13px;
	padding-left:0px !important;
	padding-right:0px !important;
  }
  .col-md-6 {
    width: 100%;
 }
 .router-txt h2 {
    font-size: 38px;
    
}
}
@media screen and (min-width: 581px) and (max-width:800px){
.col-md-6 {
    width: 100%;
 }
 .hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	
 
}
@media screen and (min-width: 481px) and (max-width:580px){
.col-md-6 {
    width: 100%;
 }
 
 
}
@media screen and (min-width: 320px) and (max-width:480px){
.col-md-6 {
    width: 100%;
 }
 .container{
	 padding: 0 8px;
    width: 100%;
}
.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	/* .slider-txt h2 {
    font-size: 47px;
    margin-bottom: 40px;
	margin-left:43px;
} */
}
@media screen and  (min-width: 480px) and (max-width: 640px){

.header li a {
    display: inline-block;
    font-size: 17px;
    padding: 0 0px;
	line-height:32px;
	right:2%;
}
.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 0px; 
	margin: 0px 13px;
	padding-left:0px !important;
	padding-right:0px !important;
	line-height:22px;
  }
    }
  .router-txt p{
	font-size:15px !important;
  }


.slider-txt {
        /* width: 90%; */
        /* bottom: 8% !important; */
    }


	
}

@media screen and  (min-width:641px) and (max-width: 767px){
	.header li a {
		display: inline-block;
		font-size: 17px;
		line-height: 32px;
		padding: 0;
		right: 2%;
	}
	.navbar-nav {
		margin: 0px;
	} 
	
	.navbar-collapse {
		width:154px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
	}
	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 0px; 
		margin: 0px 13px;
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.slider-txt h2 {
		font-size: 50px;
	}
}

.router-txt p{
	font-size:15px !important;
}

@media screen and (max-width: 800px)and (min-width:768px){

	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 0px; 
		margin: 0px 13px;
		padding-left:0px !important;
		padding-right:0px !important;
	  }
	  .router-txt p{
		font-size:15px !important;
	  }

	.slider-txt {
		width: 90%;
		bottom: 8% !important;
	}

}